/*
.navbar-fixed-bottom, .navbar-fixed-top {
    right: auto;
}
*/
/******** 5 COLUMN LAYOUT *******/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.inline-block {
	display: inline-block;
}

.menu-anchor {
  display: block;
  position: relative;
  top: -150px;
  visibility: hidden;
}
/********************************/
.nopadding {
	padding: 0 !important;
}
.nomargin {
  margin: 0 !important;
}
.padding-5 {
	padding: 5px;
}
.padding-10 {
	padding: 10px;
}
.padding-15 {
	padding: 15px;
}
.padding-20 {
	padding: 20px;
}
.padding-30 {
	padding: 30px;
}
.padding-40 {
	padding: 40px;
}
.padding-left-5 {
	padding-left: 5px;
}
.padding-left-10 {
	padding-left: 10px;
}
.padding-left-15 {
	padding-left: 15px;
}
.padding-left-20 {
	padding-left: 20px;
}
.padding-left-25 {
  padding-left: 25px;
}
.padding-left-30 {
	padding-left: 30px;
}
.padding-right-5 {
  padding-right: 5px;
}
.padding-right-10 {
  padding-right: 10px;
}
.padding-right-15 {
  padding-right: 15px;
}
.padding-right-20 {
  padding-right: 20px;
}
.padding-right-25 {
  padding-right: 25px;
}
.padding-right-30 {
  padding-right: 30px;
}
.padding-bottom-5 {
	padding-bottom: 5px;
}
.padding-bottom-10 {
	padding-bottom: 10px;
}
.padding-bottom-15 {
	padding-bottom: 15px;
}
.padding-bottom-20 {
	padding-bottom: 20px;
}
.padding-bottom-30 {
	padding-bottom: 30px;
}
.padding-bottom-40 {
	padding-bottom: 40px;
}
.padding-bottom-50 {
	padding-bottom: 50px;
}
.padding-bottom-60 {
	padding-bottom: 60px;
}


.padding-top-15 {
	padding-top: 15px;
}

.margin-top-5 {
	margin-top: 5px;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.margin-top-40 {
	margin-top: 40px;
}
.margin-top-50 {
	margin-top: 50px;
}
.margin-top-60 {
	margin-top: 60px;
}



.vcenter {
	display: -webkit-box;
	display: -moz-box
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
}

.block {
  display: block;
}

@media (max-width: 769px) {
.xs-nopadding {
      padding: 0 !important
    }
}

/**** OVERRIDINGS ****/
body {
  font-size: 16px;
}
@media (min-width: 768px) {
body {
      font-size: 15px;
    }
}
a:focus {
  color: #72c02c;
}
.btn-u.btn-u-default {
	background-color: #4A6969;
}
.h4 {
  font-size: 20px;
}
.h2, .h3, .h4 {
  color: #555;
  margin-top: 5px;
  text-shadow: none;
  font-weight: normal;
  font-family: "Open Sans", Arial, sans-serif;
}
.alert-info {
  color: #31708f;
  background-color: #F9F9F9;
  border-color: #EEEEEE;
}
.block-grid-v2-info {
  display: table;
  width: 100%;
}
.block-grid-v2-info .h3 {
  height: 3em;
  overflow: hidden;
  display: table-cell;
  vertical-align: middle;
  font-size: 20px;
}
.rate-widget-fivestar ul li {
  float: none;
  list-style: none;
  cursor: pointer;
}
ul.pager {
  display: none;
}
.download-button {
  white-space: normal;
}
.nav.navbar-nav .list-group-item {
  border: none;
}
.tg-box p {
  margin-bottom: 10px;
}
.rate-button .fa-star, .rate-button .fa-star-half-o {
  color: #FF9B00;
}
.l-region--sidebar-second .h2 {
  line-height: 35px;
}
.block-grid-v1 h3 a {
  margin-right: 0;
}
.prog-review-rating li {
  color: #FF9B00;
}

/***** Modals ****/
div.ctools-modal-content {
  margin: auto !important;
  top: 20%;
}
div.ctools-modal-content .modal-header {
  background-color: #4A6969;
}
div.ctools-modal-content input[type="submit"] {
  background: #72c02c;
}
div.ctools-modal-content input[type="submit"]:hover {
  background: #5fb611;
}
/*html body.admin-menu .header-left-v7 nav {
    margin-top: 29px !important;
}*/
.modal-header .close {
  opacity: 1;
  text-shadow: none;
}
.tab-header {
  font-size: 1em;
}

/** Allow modal to be scrollable */
#modalContent {
  overflow-x: hidden;
  overflow-y: auto;
}

.ctools-modal-content {
  position: relative;
}


/**** Main Page ****/
.home-body .headline {
	background-color: #fff;
	margin: 0 0 25px 0;
  	padding: 7px 15px 6px 15px;
}
.home-body .headline span {
	font-size: 20px;
	text-transform: uppercase;
	color: #616161;
}


/*Breadcrumbs---------*/
.breadcrumb {
  padding: 0 0 0 50px;
  list-style: none;
  margin-bottom: 12px;
}
.breadcrumb i {
  position: absolute;
  left: 22px;
  top: 5px;
}
.breadcrumb > li {
  color: #999;
  font-size: 16px;
  display: inline-block;
}

.breadcrumb > li + li:before {
  color: #ccc;
  content: "\f105";
  margin-left: 2px;
  padding-right: 5px;
  font-family: FontAwesome;
}

.breadcrumb li h1 {
  margin: 0;
}

.breadcrumb li a,
.breadcrumb .jslink {
  color: #999;
}

.breadcrumb li i {
  font-size: 18px;
}

.breadcrumb li.active,
.breadcrumb li a:hover,
.breadcrumb li span.a:hover{
  color: #18ba9b;
  text-decoration: none;
}
/**** Headers h1 with rate ****/

.headline .form-item, .headline .form-item label, .headline .form-item .rate-widget {
	float: left;
	margin: 0;
}

@media only screen and (min-width : 320px) {
    .headline .form-item {
        border-left: none;
        padding-left: 0px;
        margin-left: 0px;
        margin-top: 10px !important;
    }
    .headline {
        border-bottom: none;
        margin-bottom: 10px !important;
    }
}

@media only screen and (min-width : 992px) {
    .headline {
        border-bottom: 1px dotted #e4e9f0;
    }
    .headline .form-item {
	    margin: 10px 0 0 10px;
        padding-left: 10px;
        border-left: 1px dotted #ccc;;
    }
}
.headline h1 {
	float: left;
}
.headline .form-item label {
	color: #777;
    margin-bottom: 0;
    font-weight: 100;
}
.headline .form-item label:after {
	display: inline;
	content: ":";
	margin-left: -3px;
}
.headline .form-item em {
	display: none;
}
.headline .form-item ul {
	margin: 0 0 0 10px;
}

/**** recommend block ****/
.recommend-block {
    background: #FFF4C5;
    padding: 20px;
    font-size: 16px;
    border-top: 2px solid #FFC325;
}
.recommend-title {
    font-style: italic;
    text-transform: uppercase;
    font-weight: 300;
}
.recommend-block .col-sm-6 {
    padding: 10px 20px 0 30px;
    line-height: 1.3em;
}
.recommend-title span {
    font-weight: 500;
}
.recommend-title i {
    color: #FFC325;
    margin-left: -7px;
    padding-right: 13px;
    font-size: 23px;
}
.recommend-block a {
    color: #000;
    text-decoration: underline;
}

.recommend-block a:before {
    content: "";
    background: #FFC325;
    width: 5px;
    height: 5px;
    position: absolute;
    top: 20px;
    left: 10px;
}
.recommend-block .num-1:before {
    content: "1";
}
.recommend-block .num-2:before {
    content: "2";
}
.recommend-block .num-1, .recommend-block .num-2 {
    float:left;
    position: relative;
}
.recommend-block .num-1:before, .recommend-block .num-2:before {
    color: #FFC325;
    position: absolute;
    left: 10px;
}


/**** Rate Form - got from SHOP UI ****/
.rate-form {
  display: inline-block;
}
.rate-form .quantity-button {
  color: #555;
  width: 25px;
  height: 25px;
  padding: 0px;
  border: none;
  outline: none;
  cursor: pointer;
  font-size: 14px;
  background: #eee;
  text-align: center;
  font-weight: normal;
  white-space: nowrap;
  display: inline-block;
  background-image: none;
}
.rate-form .quantity-field {
  width: 30px;
  height: 25px;
  outline: none;
  margin: 0 -4px;
  font-size: 13px;
  text-align: center;
  border: 1px solid #eee;
}
.rk-fixed {
    position: fixed;
    top: 0px;
    margin-top: 0 !important;
    z-index: 1;
}
.rk-fixed .owl-carousel-v1, .rk-bottom .owl-carousel-v1 {
  background-color: #fff;
}
.rk-bottom {
    position: absolute;
    z-index: 1;
}
.not-visible {
  visibility: hidden;
}
/************************************************************************************/
/*#admin-menu {
  display: none;
}
*/

/**************** Comments *****************/
.comment-links div {
  color: #72c02c;
}
.comment-links div:hover {
  color: #4F8023;
  text-decoration: underline;
}
.comment-date {
    color: #ccc;
    font-size: 13px;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px dotted #ccc;
}
.comment .media-heading {
    margin-bottom: 10px;
    display: block;
}
.comment .user-picture img {
    border: 2px solid #ddd;
    border-radius: 50% !important;
    width: 50px;
}
#user-links {
  padding-right: 5px;
}
#user-links img {
  max-width: 34px;
}
#user-links .dropdown-menu li:nth-child(1) {
  padding-left: 10px;
  text-transform: capitalize;
}
/*#user-links {
  border-bottom: 1px dotted #ccc;
  padding: 5px;
}*/
#user-links .dropdown-menu {
  position: absolute;
  background-color: #F9F9F9;
  -webkit-box-shadow: 2px 2px 2px -1px rgba(0,0,0,0.1) !important;
  -moz-box-shadow: 2px 2px 2px -1px rgba(0,0,0,0.1) !important;
  box-shadow: 2px 2px 2px -1px rgba(0,0,0,0.1) !important;
  left: 5px !important;
  width: 50% !important;
}
@media (min-width: 768px){
  /*.navbar-fixed-top {
    position: relative;
    top: auto;
  }*/

  .header-v7 .navbar-default {
    height: 100vh;
    overflow-y: scroll;
  }

  .scrollbar-macosx > .scroll-element, .scrollbar-macosx > .scroll-element div {
    z-index: 1300;
  }
}
#admin-menu {
  z-index: 10001;
}

.owl-carousel-v1 .item-custom {
    margin: 0 5px;
    float: left;
    width: 10%;
}

.menu-btn-toggle {
  display: none;
}

.user-links-mobile, .js-navbar .search-form {
  display: none;
}

.js-navbar .search-resuts {
  display: none;
  visibility: hidden;
}

@media (max-width: 767px) {
  /* User links and search styles */
  .menu-btn-toggle, .user-links-mobile, .search-btn-toggle {
    display: block;
    position: absolute;
    cursor: pointer;
  }
  .search-btn-toggle {
    top: 6px;
    right: 64px;
    z-index: 1000;
    background: #4A6969;
  }
  .user-links-mobile {
    top: 6px;
    right: 8px;
    z-index: 1000;
  }
  .search-btn-toggle:before {
    content: "\f002";
    font: normal normal normal 17px/1 FontAwesome;
    -webkit-font-smoothing: antialiased;
    color: #fff;
    display: block;
    width: 45px;
    border: 1px solid #ddd;
    text-align: center;
    line-height: 40px;
  }

  /*
  .js-navbar .navbar {
    z-index: 100;
  }
  */

  .js-navbar .search-form {
    display: block;
    background-color: #fafafa;
    width: 100%;
    margin-top: 0;
    padding-top: 5px;
    padding-bottom: 10px;
    z-index: 99;
  }

  .js-navbar .search-resuts {
    visibility: visible;
    margin-top: -2px;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    height: 70vh !important;
  }

  .js-navbar .search-resuts .show-all-bttn {
    padding-bottom: 20px;
  }

  .navbar-header .search-form, .navbar-header .search-resuts {
    display: none !important;
  }

  #user-links {
    display: none;
  }

  .user-links-mobile .btn-u {
    padding: 0 !important;
  }

  .user-links-mobile .avatar {
    width: 45px;
    height: 45px;
  }

  .user-links-mobile .fa-lock:before {
    content: "\f023";
    font: normal normal normal 17px/1 FontAwesome;
    -webkit-font-smoothing: antialiased;
    width: 45px;
    color: #fff;
    display: block;
    border: 1px solid #ddd;
    text-align: center;
    line-height: 40px;
  }

  /* Navigation styles */
  .nav-locked {
    overflow: hidden !important;
    height: 100%;
  }
  .navbar-body-lock {
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1002;
    background-color: rgba(0, 0, 0, 0.4);
  }
  .navbar-content{
    top: 0px;
    left: -300px;
    width: 300px;
    position: fixed;
    padding: 55px 0 0 8px !important;
    max-height: 100% !important;
    height: 100vh !important;
    z-index: 1003;
    border-right: 1px solid #f2f2f2;
    background-color: #fff;
    transition: all .8s;
  }
  .l-region--navigation {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    height: 100%;
    padding-bottom: 55px !important;
  }
  .menu-container .logo #logo-header {
    margin-left: 65px !important;
  }
  
  .menu-btn-toggle {
    display: block;
    position: absolute;
    left: 8px;
    top: 28px; 
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    cursor: pointer;
    z-index: 1005;
  }
  .menu-btn {
    width: 20px;
    height: 20px;
    position: relative;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
  }
  .menu-btn span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #ffffff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  }
  .menu-btn.open span {
    background: #2d3142;
  }
  .menu-btn span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  .menu-btn span:nth-child(2) {
    top: 9px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  .menu-btn span:nth-child(3) {
    top: 18px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  .menu-btn.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
      top: 2px;
      left: 3px;
  }
  .menu-btn.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
  }
  .menu-btn.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
      top: 16px;
      left: 3px;
  }
}
/*********************************************/
a.external {
    border-bottom: 1px dotted #72C02C;
    color: #72C02C;
}
a.external:hover {
    border-bottom: 1px solid #3A7B00;
    color: #3A7B00;
    text-decoration: none;
}
a.external:after {
    content: "\f08e";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    font-size: 12px;
    padding-left: 4px;
    color: #AFAFAF;
}

/*--------------------------------------------------
  Fancybox
----------------------------------------------------*/
/* Blur bg container */
/*--------------------------------------------------
  Fancybox
----------------------------------------------------*/
.u-fancybox-theme .fancybox-content {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

.u-fancybox-theme .fancybox-slide--iframe .fancybox-content {
  position: static; }

.u-fancybox-theme.fancybox-show-thumbs .fancybox-content {
  right: 220px; }

.u-fancybox-theme.fancybox-show-thumbs .fancybox-thumbs {
  display: block;
}

.u-fancybox-theme .fancybox-button,
.u-fancybox-theme .fancybox-arrow {
  font-size: 1.42857rem;
  line-height: 2.92857rem;
  width: 3.14286rem;
  height: 3.14286rem;
  text-align: center;
  background-color: transparent;
  border-width: 0.07143rem;
  border-style: solid;
  border-color: #fff;
  color: #fff;
  outline: none;
  border-radius: 50%;
  opacity: .8;
  transition: opacity .3s ease; }

.u-fancybox-theme .fancybox-button::before,
.u-fancybox-theme .fancybox-arrow::before {
  font-family: FontAwesome;
  position: static;
  opacity: 1;
  background-color: transparent;
  border: none;
  box-shadow: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  width: auto;
  height: auto; }

.u-fancybox-theme .fancybox-button::after,
.u-fancybox-theme .fancybox-arrow::after {
  display: none; }

.u-fancybox-theme .fancybox-button:hover, .u-fancybox-theme .fancybox-button:focus,
.u-fancybox-theme .fancybox-arrow:hover,
.u-fancybox-theme .fancybox-arrow:focus {
  opacity: 1; }

.u-fancybox-theme .fancybox-button {
  display: inline-block; }

.u-fancybox-theme .fancybox-button--close::before {
  content: "\f00d"; }

.u-fancybox-theme .fancybox-button--play::before {
  content: "\f04b"; }

.u-fancybox-theme .fancybox-button--fullscreen::before {
  content: "\f002"; }

.u-fancybox-theme .fancybox-button--thumbs::before {
  content: "\f0c9"; }

.u-fancybox-theme .fancybox-arrow--left, .u-fancybox-theme .fancybox-arrow--right {
  margin-top: -1.57143rem;
  position: absolute;
  top: 50%;
  z-index: 100000;
  display: none; }

.u-fancybox-theme.fancybox-show-nav .fancybox-arrow--left, .u-fancybox-theme.fancybox-show-nav .fancybox-arrow--right {
  display: block; }

.u-fancybox-theme .fancybox-arrow--left::before, .u-fancybox-theme .fancybox-arrow--right::before {
  content: "\f054"; }

.u-fancybox-theme .fancybox-arrow--left {
  left: 1.42857rem; }

.u-fancybox-theme .fancybox-arrow--right {
  right: 1.42857rem; }

.u-fancybox-theme .fancybox-toolbar {
  top: 1.42857rem;
  right: 1.42857rem;
  margin-left: -0.35714rem;
  margin-right: -0.35714rem; }

.u-fancybox-theme .fancybox-toolbar .fancybox-button {
  margin-left: 0.35714rem;
  margin-right: 0.35714rem; }

.u-fancybox-theme .fancybox-thumbs {
  background-color: #000; }

.u-fancybox-theme .fancybox-thumbs > ul > li {
  border-color: #000; }

.u-fancybox-theme .fancybox-thumbs > ul > li::before {
  border-color: #72c02c; }

.fancybox-controls--canzoomIn .fancybox-placeholder,
.fancybox-controls--canzoomOut .fancybox-placeholder {
  cursor: inherit; }

.fancybox-slide.has-animation {
  display: block; }

.fancybox-is-sliding .fancybox-slide.has-animation,
.fancybox-slide--current.has-animation,
.fancybox-slide--next.has-animation,
.fancybox-slide--previous.has-animation {
  display: none; }

.fancybox-is-sliding .fancybox-slide.has-animation.animated,
.fancybox-slide--current.has-animation.animated,
.fancybox-slide--next.has-animation.animated,
.fancybox-slide--previous.has-animation.animated {
  display: block; }

.fancybox-caption {
  padding-top: 10px;
}

.fancybox-caption h3, .fancybox-caption p {
  color: #FFFFFF;
}

.fancybox {
  cursor: pointer;
}

/* Styling for Small-Screen Devices */
@media all and (max-width: 800px) {
  .u-fancybox-theme .fancybox-thumbs {
    width: 110px;
  }
  .u-fancybox-theme.fancybox-show-thumbs .fancybox-content {
    right: 110px;
  }
  .u-fancybox-theme .fancybox-thumbs > ul > li {
    max-width: calc(100% - 10px);
  }
}


.btn-green {
    background-color: #72c02c;
    position: relative;
    color: #fff;
    text-decoration: none;
}
.btn-green:hover, .btn-green:focus {
    background-color: #559f15;
    color: #fff;
}

.btn-lg {
    padding: 10px 30px 10px 20px !important;
    font-size: 35px;
    font-weight: 400;
}

.btn-lg:before {
    font: normal normal normal 34px/1 FontAwesome !important;
    padding: 0 20px 0 0;
    margin: 10px 20px 0 10px;
    height: 34px;
    border-right: 1px solid #eee;
}

.green {
    color: #72c02c;
}
.dashed-text {
    border-bottom: 1px dashed #72c02c;
}
/* Youtube button style */
.video-item {
  position: relative;
}

.video-item:after {
  content: '' !important;
  position: absolute !important;
  left: 50% !important;
  top: 50% !important;
  width: 68px !important;
  height: 48px !important;
  margin-left: -34px !important;
  margin-top: -24px !important;
  background-color: transparent !important;
/*  
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMjU1LjcgNDQ2LjNjLTUzLjMuMy0xMDYuNi0uNC0xNTkuOC0zLjMtMTcuNC0xLTM0LjctMi41LTUwLjQtMTFDMzUgNDI2LjMgMjcgNDE4LjQgMjIgNDA3LjIgMTMuMiAzODguNiAxMC41IDM2OSA5IDM0OWMtMy40LTQxLjMtMy42LTgyLjYtMS44LTEyMy44IDEtMjIgMS42LTQ0IDYuOC02NS41IDItOC40IDUtMTYuNiA4LjgtMjQuNEMzMiAxMTcgNDggMTA4IDY3LjMgMTA0YzE2LjItMyAzMi44LTMgNDkuMy0zLjcgNTYtMi4zIDExMi0zLjUgMTY4LTMgNDMgLjYgODYuMiAxLjcgMTI5LjMgNCAxMy4yLjYgMjYuNi44IDM5LjMgNS41IDE3LjIgNi40IDMwIDE3LjIgMzcgMzQuNyA2LjYgMTYuOCA5LjIgMzQuMiAxMC42IDUyIDMuOCA0OC43IDQgOTcuMy43IDE0Ni0xIDE2LjMtMi4yIDMyLjctNi41IDQ4LjgtOS43IDM3LTMyLjggNTEuNS02Ni43IDUzLjgtMzYuMiAyLjUtNzIuNSAzLjgtMTA4LjggNC4zLTIxLjMuMi00Mi43IDAtNjQgMHpNMjAzLjIgMzQ0TDM0OCAyNjQuN2wtMTQ0LjgtNzkuM1YzNDR6IiBmaWxsPSIjIzFmMWYxZiIvPjxwYXRoIGQ9Ik0yMDMuMiAzNDRWMTg1LjVMMzQ4IDI2NC44IDIwMy4yIDM0NHoiIGZpbGw9IiNGRUZERkQiLz48L3N2Zz4=") !important; 
*/
  background-position: center center !important;
  background-size: 100% !important;
  background-repeat: no-repeat !important;
  opacity: .81 !important;
  border: none !important;
  z-index: 4 !important;
}

.video-item:after{
  background-image: url("data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cGF0aCBkPSJNMjU1LjcgNDQ2LjNjLTUzLjMuMy0xMDYuNi0uNC0xNTkuOC0zLjMtMTcuNC0xLTM0LjctMi41LTUwLjQtMTFDMzUgNDI2LjMgMjcgNDE4LjQgMjIgNDA3LjIgMTMuMiAzODguNiAxMC41IDM2OSA5IDM0OWMtMy40LTQxLjMtMy42LTgyLjYtMS44LTEyMy44IDEtMjIgMS42LTQ0IDYuOC02NS41IDItOC40IDUtMTYuNiA4LjgtMjQuNEMzMiAxMTcgNDggMTA4IDY3LjMgMTA0YzE2LjItMyAzMi44LTMgNDkuMy0zLjcgNTYtMi4zIDExMi0zLjUgMTY4LTMgNDMgLjYgODYuMiAxLjcgMTI5LjMgNCAxMy4yLjYgMjYuNi44IDM5LjMgNS41IDE3LjIgNi40IDMwIDE3LjIgMzcgMzQuNyA2LjYgMTYuOCA5LjIgMzQuMiAxMC42IDUyIDMuOCA0OC43IDQgOTcuMy43IDE0Ni0xIDE2LjMtMi4yIDMyLjctNi41IDQ4LjgtOS43IDM3LTMyLjggNTEuNS02Ni43IDUzLjgtMzYuMiAyLjUtNzIuNSAzLjgtMTA4LjggNC4zLTIxLjMuMi00Mi43IDAtNjQgMHpNMjAzLjIgMzQ0TDM0OCAyNjQuN2wtMTQ0LjgtNzkuM1YzNDR6IiBmaWxsPSIjREQyQzI4Ii8+PHBhdGggZD0iTTIwMy4yIDM0NFYxODUuNUwzNDggMjY0LjggMjAzLjIgMzQ0eiIgZmlsbD0iI0ZFRkRGRCIvPjwvc3ZnPg==") !important;
  opacity: 1 !important;
}

.fixed {
  position: fixed;
  top: 0;
  z-index: 10;
  background-color: #fff;
}

.form-wrapper.collapse-processed {
  height: auto !important;
}
